Subject: bug#71436: preview in LuaTeX with RTL as main language does not work

From: Arash Esbati <[email-masked]>
Date: Fri, 14 Feb 2025 12:13:23 +0100

Arash Esbati <[email-masked]> writes:

> Udicoudco <[email-masked]> writes:
>
>> I don't really mind doing these changes,
>> it is really your call. Should I prepare
>> a new patch using \newcommand and
>> \ifnum\pagedirection=\@ne?
>
> Thanks for your response.  I'd really appreciate if you would prepare a
> new patch adding the points above.  TIA.

Ping!  Any progress here?  I haven't checked if your assignment is on
file.  Is there any help needed to get the process going?

Best, Arash